/**this.css**/
.navbar-brand img{margin:auto}
#myNavbarTop{}
#myNavbarTop .navbar, #myNavbarTop a{/*background-color:#1ba8e0;color:#fff*/}
#myNavbarTop .navbar-nav > li > a {padding-top:5px !important; padding-bottom:5px !important;}
#myNavbarTop .navbar{border:none;margin-bottom:0 ;min-height:auto !important}
#myNavbarTop .navbar-nav li, #myNavbarTop .navbar-nav > li > a > img{margin-bottom:0;height:27px !important}
#myNavbarTop .navbar-nav > li > a > img{height:17px !important}

.navbar .container-fluid{/*padding:0;*/}
#myNavbar, #myNavbar li .dropdown-menu{/*padding:0;*/}
#navmain, #myNavbar li a{background-color:#1ba8e0;color:#fff}
#myNavbar li a:hover{background-color:#fff;color:#1ba8e0}

#myHeader li a{background-color:#1ba8e0;color:#fff}
#myHeader li a:hover{background-color:#fff;color:#1ba8e0}

.navbar-header .navbar-nav{margin-top:8px;margin-bottom:8px}
.navbar-header .navbar-nav li a{padding-top:8px;}

.tab-content .table-info>tbody>tr:first-child>td{/*border-top:0*/}

/******/
.imgwrapper {
   width: 100%;
   padding:0;
   margin:0;
   display:block;
}
.imgwrapper img{margin:auto;width:auto;height:inherit;}

.lettrs{clear:both;margin:auto;margin-bottom:20px;/*border-bottom:10px dotted silver;*/}
.lettrs div {

display:block;
text-align:center;
list-style:none;
float:left;
margin-top:10px;
margin-bottom:10px;

font-size:inherit;
line-height:inherit;
vertical-align:top;
background-color:#FFFFFF;

width:100%;
padding-right:0;
padding-left:0;
margin-right:0;
margin-left:0;

max-height:169px;
}

.lettrs div a{height:129px;display:block;width:100%;margin-left:10px;margin-right:10px;border: 1px solid #A08687;}
.lettrs div img,.lettrs div p{display:block;width:100%;height:auto;text-align:center}
.lettrs div img{max-height:129px;vertical-align: middle;border:0}
.lettrs div p{display:cell;margin-left:10px;margin-right:10px;height:40px;line-height:20px;background-color:#A08687;vertical-align: middle}
.lettrs div {width: 100%}

.lettrs li a img{
border:none;
border-radius: 2px;
}

.lettrs a img{
    border-radius: 5px;
    cursor: pointer;
    transition: 0.3s;
}

.lettrs a img:hover {opacity: 0.7;}

.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    padding-top: 100px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.9); /* Black w/ opacity */
}

.modal-content {
    margin: auto;
    display: block;
    width: 80%;
    max-width: 767px;
}
#caption {
    margin: auto;
    display: block;
    width: 80%;
    max-width: 767px;
    text-align: center;
    color: #ccc;
    padding: 10px 0;
    height: 150px;
}

.modal-content, #caption {    
    -webkit-animation-name: zoom;
    -webkit-animation-duration: 0.6s;
    animation-name: zoom;
    animation-duration: 0.6s;
}

@-webkit-keyframes zoom {
    from {-webkit-transform:scale(0)} 
    to {-webkit-transform:scale(1)}
}

@keyframes zoom {
    from {transform:scale(0)} 
    to {transform:scale(1)}
}
.close {
    position: absolute;
    top: 15px;
    right: 35px;
    color: white/*#f1f1f1*/;
    font-size: 40px;
    font-weight: bold;
    transition: 0.3s;
}

.close:hover,
.close:focus {
    color: #bbb;
    text-decoration: none;
    cursor: pointer;
}

.points li {
    display: block;
}
.points li:before {
    content: "\e080";
    font-family: 'Glyphicons Halflings';
    font-size: 9px;
    float: left;
    margin-top: 4px;
    margin-left: -17px;
}
/*****/

@media (max-width: 767px) {
  .navbar-header {background-color:#1ba8e0;color:#fff}
	#myNavbar .navbar-nav{/*padding-left:10px;margin-top:0*/}
	#myNavbarTop .navbar-nav > li{float:left;border-right:1px dotted #000}
	#myNavbarTop .navbar-nav > li:last-child{border-right:0}
	
	.modal-content {
        width: 100%;
    }
	
	.navbar-toggle, .navbar-brand
    {
        display: block;
    }
	#vbar, #vbarright, #inc_contentleft{width:0;min-width:0;max-width:0;padding:0}
}

@media(max-width: 320px) {
.navbar-header .navbar-nav .about, .navbar-header .navbar-nav .contact{display:none}
}

@media(max-width: 414px) {
.navbar-header .navbar-nav .about{display:none}
}
@media (min-width: 768px) {.container{min-width:990px;}}

@media only screen and (min-width:320px) {
		.lettrs div {width: 50%}
    }
 @media only screen and (min-width :360px) {
		.lettrs div {width: 33.33%}
    }
 @media only screen and (min-width :768px) {
		.lettrs div {width: 25%}
    }
 @media only screen and (min-width :800px) {
		.lettrs div {width: 20%}
    }
 @media only screen and (min-width :980px) {
		.lettrs div {width: 16.66%}
    }
 @media only screen and (min-width :1280px) {
		.lettrs div {width: 14.28%}
    }
 @media only screen and (min-width :1920px) {
		.lettrs div {width: 12.50%}
    }
